@charset "utf-8";
/* CSS Document */

.width-5pc
{
	width:5% !important;
}

.width-7pc
{
	width:7% !important;
}

.width-10pc
{
	width:10% !important;
}

.width-15pc
{
	width:15% !important;
}

.width-20pc
{
	width:20% !important;
}

.width-25pc
{
	width:25% !important;
}

.width-30pc
{
	width:30% !important;
}

.width-40pc
{
	width:40% !important;
}

.width-50pc
{
	width:50% !important;
}

.width-60pc
{
	width:60% !important;
}

.width-70pc
{
	width:70% !important;
}

.width-75pc
{
	width:75% !important;
}

.width-80pc
{
	width:80% !important;
}

.width-85pc
{
	width:85% !important;
}
.width-90pc
{
	width:90% !important;
}

.width-100pc
{
	width:100% !important;
	max-width:100% !important; 
}

.phone-code-width 
{
	width: 4em !important;
	max-width: 4em !important;
}

.phone-width 
{
	width: 10em !important;
	max-width: 10em !important;
}

.email-width
{
	width: 20em !important;
	max-width: 20em !important;
}

.website-width 
{
	width: 22em !important;
	max-width: 22em !important;
}